#### This Page

# `plugins`

`lektor plugins`

This command group provides various helpers to manages plugins in a Lektor project.

## Options

- `--help`: print this help page.

#### add

Adds a new plugin to the project.

#### flush-cache

Flushes the plugin installation cache.

#### list

List all plugins.

#### reinstall

Reinstall all plugins.

#### remove

Removes a plugin from the project.

## Comments